PDA

View Full Version : Osc_Sec



michael_s
11-28-2011, 02:01 PM
Whats New?

Fixed a bug in the $osCSpamTrap. The aspect of $osCSpamTrap which monitors the admin directory has now been restricted to version 2.3.1

The best security for your admin directory is to firstly upgrade to version 2.3.1. Failing that it is best you use htaccess basic user authentication. You can also renamed the directory as well.

New Install instructions: see the readme.htm, as per usual, all updates contain the complete package

Updating: just replace the osc_sec.php in your website includes directory with the osc_sec.php file in this zip file.

Please report any bugs to the discussion forums at http://tinyurl.com/oscsec or email [email protected]

More... (http://addons.oscommerce.com/info/7834)